<?xml version="1.0" encoding="utf-8"?>
<component size="234,274" pivot="0.5,0.5" extention="Button" designImageOffsetX="-314" designImageOffsetY="-378" designImageAlpha="37">
  <controller name="status" pages="0,reward,1,unreward,2,get" selected="0"/>
  <controller name="day" exported="true" pages="0,1_6,1,7" selected="0"/>
  <controller name="isGift" pages="0,a,1,b" selected="0"/>
  <displayList>
    <image id="n34_h0j9" name="n34" src="ho692e" fileName="img/sign_kuiang03.png" xy="-11,-11" size="257,298">
      <gearDisplay controller="status" pages="2"/>
      <gearXY controller="day" pages="1" values="-11,-10" default="-11,-11"/>
      <gearSize controller="day" pages="1" values="483,335,1,1" default="257,298,1,1"/>
    </image>
    <image id="n12_m0oh" name="n12" src="ho692f" fileName="img/sign_kuiang01.png" xy="0,0">
      <gearDisplay controller="day" pages="0"/>
    </image>
    <image id="n22_peww" name="n22" src="ho692d" fileName="img/sign_kuiang02.png" xy="0,0">
      <gearDisplay controller="day" pages="1"/>
    </image>
    <image id="n20_ebok" name="n20" src="s9lhak" fileName="img/money_icon.png" pkg="o9974uc5" xy="38,50" size="189,144" aspect="true" scale="0.85,0.85">
      <gearDisplay controller="day" pages="0"/>
      <gearDisplay2 controller="isGift" pages="1" condition="0"/>
    </image>
    <image id="n23_peww" name="n23" src="s9lhak" fileName="img/money_icon.png" pkg="o9974uc5" xy="31,56" size="212,161" aspect="true" scale="0.85,0.85">
      <gearDisplay controller="day" pages="1"/>
      <gearDisplay2 controller="isGift" pages="1" condition="0"/>
    </image>
    <image id="n35_jvxu" name="n35" src="ho69bf" fileName="img/spin_gold01.png" pkg="o9974uc5" xy="34,53" size="189,144" aspect="true" scale="0.85,0.85">
      <gearDisplay controller="day" pages="0"/>
      <gearDisplay2 controller="isGift" pages="0" condition="0"/>
    </image>
    <image id="n36_jvxu" name="n36" src="ho69bf" fileName="img/spin_gold01.png" pkg="o9974uc5" xy="43,59" size="212,161" aspect="true" scale="0.85,0.85">
      <gearDisplay controller="day" pages="1"/>
      <gearDisplay2 controller="isGift" pages="0" condition="0"/>
    </image>
    <text id="n6_sebx" name="reward_num" xy="24,194" size="185,77" fontSize="47" color="#fee863" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="3" text="x20">
      <gearXY controller="day" pages="0,1" values="24,194|7,217"/>
      <gearSize controller="day" pages="0" values="185,77,1,1" default="233,92,1,1"/>
      <gearFontSize controller="day" pages="0" values="47" default="50"/>
    </text>
    <image id="n32_h0j9" name="n32" src="h0j92r" fileName="img/loop_tab_small.png" xy="-11,-10"/>
    <text id="n3_sebx" name="title" xy="-18,-18" size="79,79" fontSize="40" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" bold="true" strokeColor="#b3831b" strokeSize="3" text="7">
      <gearXY controller="day" pages="0,1" values="-18,-18|-18,-17"/>
    </text>
    <graph id="n21_ebok" name="anim_sign" xy="101,135" size="1,1" type="rect">
      <gearDisplay controller="day" pages="0"/>
      <gearXY controller="day" pages="1" values="121,167" default="101,135"/>
    </graph>
    <loader id="n25_ho69" name="loader_icon0" xy="255,53" size="193,133" url="ui://o9974uc5ho691a" align="center" fill="scale" shrinkOnly="true">
      <gearDisplay controller="day" pages="1"/>
    </loader>
    <text id="n27_ho69" name="text_prop" xy="240,127" size="229,66" visible="false" fontSize="32" color="#fdfdfd" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="Remove">
      <gearDisplay controller="day" pages="1"/>
    </text>
    <text id="n30_gism" name="reward_num1" xy="246,217" size="233,92" fontSize="50" color="#fae961" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="3" text="x2">
      <gearDisplay controller="day" pages="1"/>
    </text>
    <image id="n13_m0oh" name="gou" src="ho692j" fileName="img/sign_gou.png" xy="29,45">
      <gearDisplay controller="status" pages="1"/>
      <gearXY controller="day" pages="0,1" values="29,45|145,49"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>